<!DOCTYPE html>
<html>
	<head>
	    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	    <title>AngularJS NgDisabled</title>
	
	    <!-- AngularJs File -->
	    <script type="text/javascript" src="resource/js/angular_v1.6.0.js"></script>
	    <script type="text/javascript" src="resource/js/index.js"></script>
	
	    <!-- Bootstrap Css -->
	    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	</head>
	<body>
	    <div id="angularLowercase" class="container">
	        <h1 align="center" class="text-primary">AngularJS - NgDisabled Directive Example</h1>
	        <hr />
	
	        <!------ AngularJs NgDisabled Directive Example ------>
	        <div ng-app="myApp" ng-controller="myCtrl">
	            <h3 id="header_msg" class="text-warning">A demo of <em>ng-disabled</em> directive in Angular JavaScript!</h3>
	            <div>&nbsp;</div>
				
				<!-- Sample checkbox to display the ng-disabled directive functionality. -->
				<input id="checkbox" type="checkbox" ng-model="isDisabled" name="flfSet" />
        		<label for="flfSet"><span class="text-info">Select this checkbox to disable the fieldset and all controls</span></label>
				<div>&nbsp;</div>
				
				<!-- Sample userform that will be disabled on user click. -->
				<fieldset id="userform" ng-disabled="isDisabled">
					<label for="username">Username:</label><input id="uname" type="text" name="username" />
					<label for="passworrd">Password:</label><input id="pwd" type="text" name="password" />
					<button type="button" class="btn btn-info" value="Login">Login</button>		
				</fieldset>	
	        </div>
	    </div>
	</body>
</html>